PHP

Posted by: Megan Watson

6th March 2022, 6:18 am

Megan Watson

@megan@prochurchmedia.com

6 Mar 2022
6:18 am

Is there a version that works with PHP 7.3? I am getting an error since my sites are not running on PHP 7.4 - but I cannot upgrade right now.

  • Developer
    Richard Webster

    @rwebster

    6 Mar 2022
    6:49 am

    Hi Megan, open a tech support ticket and I'll sort you out.

  • Megan Watson

    @megan@prochurchmedia.com

    6 Mar 2022
    6:53 am

    I actually was able to get it all fixed, thanks!

This topic is closed to new replies.